import { StyleSheet, Text, View, Image } from 'react-native'
import React from 'react'
import images from '../../assets/images/images'

const NewscoutTextLogo = ({style}) => {
  return (
    <View>
        <Image source={images.newscoutTextLight} style={[styles.image,style]}/>
    </View>
  )
}

export default NewscoutTextLogo

const styles = StyleSheet.create({
    image:{
        aspectRatio: 3.0,
        width: '100%',
        height: 64
    }
})