import { StyleSheet, Text, View } from 'react-native'
import React from 'react'
import { createNativeStackNavigator } from '@react-navigation/native-stack'
import SearchPage from '../screens/SearchPage';

const Stack = createNativeStackNavigator();

const SearchPageNavigator = () => {
  return (
   <Stack.Navigator
    initialRouteName=''
   >
    <Stack.Screen
      name="SearchPage"
      component={SearchPage}
      options={({navigation}) => ({headerShown: false})}
    />
   </Stack.Navigator>
  )
}

export default SearchPageNavigator

